uuid: 225b87dc-3524-48f4-823a-34520110a3b4
langcode: fr
status: true
dependencies:
  module:
    - search
  theme:
    - associations
_core:
  default_config_hash: Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw
id: associations_search
theme: associations
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
  page_id: node_search
visibility: {  }
